{

  "block-peltmount-baby-bennetti-*": "Dwarf Cassowary Pelt Mount (Chick)",
  "block-peltmount-female-bennetti-*": "Dwarf Cassowary Pelt Mount (Female)",
  "block-peltmount-male-bennetti-*": "Dwarf Cassowary Pelt Mount (Male)",
  "block-taxidermy-baby-bennetti-*": "Dwarf Cassowary Taxidermy (Chick) ",
  "block-taxidermy-female-bennetti-*": "Dwarf Cassowary Taxidermy (Female)",
  "block-taxidermy-male-bennetti-*": "Dwarf Cassowary Taxidermy (Male)",
  
  "block-peltmount-baby-casuarius-*": "Southern Cassowary Pelt Mount (Chick)",
  "block-peltmount-female-casuarius-*": "Southern Cassowary Pelt Mount (Female)",
  "block-peltmount-male-casuarius-*": "Southern Cassowary Pelt Mount (Male)",
  "block-taxidermy-baby-casuarius-*": "Southern Cassowary Taxidermy (Chick) ",
  "block-taxidermy-female-casuarius-*": "Southern Cassowary Taxidermy (Female)",
  "block-taxidermy-male-casuarius-*": "Southern Cassowary Taxidermy (Male)",
  
  "block-peltmount-baby-novaehollandiae-*": "Emu Pelt Mount (Chick)",
  "block-peltmount-female-novaehollandiae-*": "Emu Pelt Mount (Female)",
  "block-peltmount-male-novaehollandiae-*": "Emu Pelt Mount (Male)",
  "block-taxidermy-baby-novaehollandiae-*": "Emu Taxidermy (Chick) ",
  "block-taxidermy-female-novaehollandiae-*": "Emu Taxidermy (Female)",
  "block-taxidermy-male-novaehollandiae-*": "Emu Taxidermy (Male)",

  "block-peltmount-baby-unappendiculatus-*": "Northern Cassowary Pelt Mount (Chick)",
  "block-peltmount-female-unappendiculatus-*": "Northern Cassowary Pelt Mount (Female)",
  "block-peltmount-male-unappendiculatus-*": "Northern Cassowary Pelt Mount (Male)",
  "block-taxidermy-baby-unappendiculatus-*": "Northern Cassowary Taxidermy (Chick) ",
  "block-taxidermy-female-unappendiculatus-*": "Northern Cassowary Taxidermy (Female)",
  "block-taxidermy-male-unappendiculatus-*": "Northern Cassowary Taxidermy (Male)",
  
  "item-creature-casuariidae-carcass": "Cassowary Carcass",

  "item-dead-creature-casuariidae-carcass": "Cassowary Carcass",
  
  "item-creature-anatidae-adult-female-cereopsisnovaehollandiae": "Cape Barren Goose (Female)",
  "item-creature-anatidae-adult-male-cereopsisnovaehollandiae": "Cape Barren Goose (Male)",
  "item-creature-anatidae-baby-female-cereopsisnovaehollandiae": "Cape Barren Goose Chick (Female)",
  "item-creature-anatidae-baby-male-cereopsisnovaehollandiae": "Cape Barren Goose Chick (Male)",
  "item-creature-anatidae-egg-cereopsisnovaehollandiae-raw": "Cape Barren Goose Egg",
  "item-creature-anatidae-nest-cereopsisnovaehollandiae-incubating": "Cape Barren Goose Nest",
  "item-creature-anatidae-nest-cereopsisnovaehollandiae-mature": "Cape Barren Goose Nest",
  "item-creature-anatidae-nest-cereopsisnovaehollandiae-empty": "Cape Barren Goose Nest",

  "item-creature-casuariidae-adult-female-bennetti": "Dwarf Cassowary (Female)",
  "item-creature-casuariidae-adult-male-bennetti": "Dwarf Cassowary (Male)",
  "item-creature-casuariidae-baby-female-bennetti": "Dwarf Cassowary Chick (Female)",
  "item-creature-casuariidae-baby-male-bennetti": "Dwarf Cassowary Chick (Male)",
  "item-creature-casuariidae-egg-bennetti-raw": "Dwarf Cassowary Egg",
  "item-creature-casuariidae-nest-bennetti-incubating": "Dwarf Cassowary Nest",
  "item-creature-casuariidae-nest-bennetti-mature": "Dwarf Cassowary Nest",
  "item-creature-casuariidae-nest-bennetti-empty": "Dwarf Cassowary Nest",

  "item-creature-casuariidae-adult-female-casuarius": "Southern Cassowary (Female)",
  "item-creature-casuariidae-adult-male-casuarius": "Southern Cassowary (Male)",
  "item-creature-casuariidae-baby-female-casuarius": "Southern Cassowary Chick (Female)",
  "item-creature-casuariidae-baby-male-casuarius": "Southern Cassowary Chick (Male)",
  "item-creature-casuariidae-egg-casuarius-raw": "Southern Cassowary Egg",
  "item-creature-casuariidae-nest-casuarius-incubating": "Southern Cassowary Nest",
  "item-creature-casuariidae-nest-casuarius-mature": "Southern Cassowary Nest",
  "item-creature-casuariidae-nest-casuarius-empty": "Southern Cassowary Nest",

  "item-creature-casuariidae-adult-female-novaehollandiae": "Emu (Female)",
  "item-creature-casuariidae-adult-male-novaehollandiae": "Emu (Male)",
  "item-creature-casuariidae-baby-female-novaehollandiae": "Emu Chick (Female)",
  "item-creature-casuariidae-baby-male-novaehollandiae": "Emu Chick (Male)",
  "item-creature-casuariidae-egg-novaehollandiae-raw": "Emu Egg",
  "item-creature-casuariidae-nest-novaehollandiae-incubating": "Emu Nest",
  "item-creature-casuariidae-nest-novaehollandiae-mature": "Emu Nest",
  "item-creature-casuariidae-nest-novaehollandiae-empty": "Emu Nest",

  "item-creature-casuariidae-adult-female-unappendiculatus": "Northern Cassowary (Female)",
  "item-creature-casuariidae-adult-male-unappendiculatus": "Northern Cassowary (Male)",
  "item-creature-casuariidae-baby-female-unappendiculatus": "Northern Cassowary Chick (Female)",
  "item-creature-casuariidae-baby-male-unappendiculatus": "Northern Cassowary Chick (Male)",
  "item-creature-casuariidae-egg-unappendiculatus-raw": "Northern Cassowary Egg",
  "item-creature-casuariidae-nest-unappendiculatus-incubating": "Northern Cassowary Nest",
  "item-creature-casuariidae-nest-unappendiculatus-mature": "Northern Cassowary Nest",
  "item-creature-casuariidae-nest-unappendiculatus-empty": "Northern Cassowary Nest",
 
  "item-dead-creature-anatidae-adult-female-cereopsisnovaehollandiae": "Dead Cape Barren Goose (Female)",
  "item-dead-creature-anatidae-adult-male-cereopsisnovaehollandiae": "Dead Cape Barren Goose (Male)",
  "item-dead-creature-anatidae-baby-female-cereopsisnovaehollandiae": "Dead Cape Barren Goose Chick (Female)",
  "item-dead-creature-anatidae-baby-male-cereopsisnovaehollandiae": "Dead Cape Barren Goose Chick (Male)",
  "item-dead-creature-anatidae-egg-cereopsisnovaehollandiae-raw": "Cracked Cape Barren Goose Egg",
  "item-dead-creature-anatidae-nest-cereopsisnovaehollandiae-incubating": "Destroyed Cape Barren Goose Nest",
  "item-dead-creature-anatidae-nest-cereopsisnovaehollandiae-mature": "Destroyed Cape Barren Goose Nest",
  "item-dead-creature-anatidae-nest-cereopsisnovaehollandiae-empty": "Destroyed Cape Barren Goose Nest",

  "item-dead-creature-casuariidae-adult-female-bennetti": "Dead Dwarf Cassowary (Female)",
  "item-dead-creature-casuariidae-adult-male-bennetti": "Dead Dwarf Cassowary (Male)",
  "item-dead-creature-casuariidae-baby-female-bennetti": "Dead Dwarf Cassowary Chick (Female)",
  "item-dead-creature-casuariidae-baby-male-bennetti": "Dead Dwarf Cassowary Chick (Male)",
  "item-dead-creature-casuariidae-egg-bennetti-raw": "Cracked Dwarf Cassowary Egg",  
  "item-dead-creature-casuariidae-nest-bennetti-incubating": "Destroyed Dwarf Cassowary Nest",
  "item-dead-creature-casuariidae-nest-bennetti-mature": "Destroyed Dwarf Cassowary Nest",
  "item-dead-creature-casuariidae-nest-bennetti-empty": "Destroyed Dwarf Cassowary Nest",

  "item-dead-creature-casuariidae-adult-female-casuarius": "Dead Southern Cassowary (Female)",
  "item-dead-creature-casuariidae-adult-male-casuarius": "Dead Southern Cassowary (Male)",
  "item-dead-creature-casuariidae-baby-female-casuarius": "Dead Southern Cassowary Chick (Female)",
  "item-dead-creature-casuariidae-baby-male-casuarius": "Dead Southern Cassowary Chick (Male)",
  "item-dead-creature-casuariidae-egg-casuarius-raw": "Cracked Southern Cassowary Egg",
  "item-dead-creature-casuariidae-nest-casuarius-incubating": "Destroyed Southern Cassowary Nest",
  "item-dead-creature-casuariidae-nest-casuarius-mature": "Destroyed Southern Cassowary Nest",
  "item-dead-creature-casuariidae-nest-casuarius-empty": "Destroyed Southern Cassowary Nest",

  "item-dead-creature-casuariidae-adult-female-novaehollandiae": "Dead Emu (Female)",
  "item-dead-creature-casuariidae-adult-male-novaehollandiae": "Dead Emu (Male)",
  "item-dead-creature-casuariidae-baby-female-novaehollandiae": "Dead Emu Chick (Female)",
  "item-dead-creature-casuariidae-baby-male-novaehollandiae": "Dead Emu Chick (Male)",
  "item-dead-creature-casuariidae-egg-novaehollandiae-raw": "Cracked Emu Egg",
  "item-dead-creature-casuariidae-nest-novaehollandiae-incubating": "Destroyed Emu Nest",
  "item-dead-creature-casuariidae-nest-novaehollandiae-mature": "Destroyed Emu Nest",
  "item-dead-creature-casuariidae-nest-novaehollandiae-empty": "Destroyed Emu Nest",

  "item-dead-creature-casuariidae-adult-female-unappendiculatus": "Dead Northern Cassowary (Female)",
  "item-dead-creature-casuariidae-adult-male-unappendiculatus": "Dead Northern Cassowary (Male)",
  "item-dead-creature-casuariidae-baby-female-unappendiculatus": "Dead Northern Cassowary Chick (Female)",
  "item-dead-creature-casuariidae-baby-male-unappendiculatus": "Dead Northern Cassowary Chick (Male)",
  "item-dead-creature-casuariidae-egg-unappendiculatus-raw": "Cracked Northern Cassowary Egg",
  "item-dead-creature-casuariidae-nest-unappendiculatus-incubating": "Destroyed Northern Cassowary Nest",
  "item-dead-creature-casuariidae-nest-unappendiculatus-mature": "Destroyed Northern Cassowary Nest",
  "item-dead-creature-casuariidae-nest-unappendiculatus-empty": "Destroyed Northern Cassowary Nest",
  
  "item-pelt-female-cereopsisnovaehollandiae": "Cape Barren Goose Pelt (Female)",
  "item-pelt-male-cereopsisnovaehollandiae": "Cape Barren Goose Pelt (Male)",
  "item-taxidermy-female-cereopsisnovaehollandiae": "Cape Barren Goose Taxidermy (Female)",
  "item-taxidermy-male-cereopsisnovaehollandiae": "Cape Barren Goose Taxidermy (Male)",

  "item-pelt-baby-bennetti": "Dwarf Cassowary Pelt (Chick)",
  "item-pelt-female-bennetti": "Dwarf Cassowary Pelt (Female)",
  "item-pelt-male-bennetti": "Dwarf Cassowary Pelt (Male)",

  "item-pelt-baby-casuarius": "Southern Cassowary Pelt (Chick)",
  "item-pelt-female-casuarius": "Southern Cassowary Pelt (Female)",
  "item-pelt-male-casuarius": "Southern Cassowary Pelt (Male)",

  "item-pelt-baby-novaehollandiae": "Emu Pelt (Chick)",
  "item-pelt-female-novaehollandiae": "Emu Pelt (Female)",
  "item-pelt-male-novaehollandiae": "Emu Pelt (Male)",

  "item-pelt-baby-unappendiculatus": "Northern Cassowary Pelt (Chick)",
  "item-pelt-female-unappendiculatus": "Northern Cassowary Pelt (Female)",
  "item-pelt-male-unappendiculatus": "Northern Cassowary Pelt (Male)",
  
  "game:creaturegroup-anatidae": "Ducks, Geese and Swans",
  "game:creaturegroup-casuariidae": "Cassowary and emu",
 
  "game:prefixandcreature-anatidae-adult-female-cereopsisnovaehollandiae": "a cape barren goose",
  "game:prefixandcreature-anatidae-adult-male-cereopsisnovaehollandiae": "a cape barren goose",
  "game:prefixandcreature-anatidae-baby-female-cereopsisnovaehollandiae": "a cape barren goose chick",
  "game:prefixandcreature-anatidae-baby-male-cereopsisnovaehollandiae": "a cape barren goose chick",
  "game:prefixandcreature-anatidae-egg-cereopsisnovaehollandiae-raw": "a cape barren goose egg",

  "game:prefixandcreature-casuariidae-adult-female-bennetti": "a dwarf cassowary",
  "game:prefixandcreature-casuariidae-adult-male-bennetti": "a dwarf cassowary",
  "game:prefixandcreature-casuariidae-baby-female-bennetti": "a dwarf cassowary chick",
  "game:prefixandcreature-casuariidae-baby-male-bennetti": "a dwarf cassowary chick",
  "game:prefixandcreature-casuariidae-egg-bennetti-raw": "a dwarf cassowary egg",

  "game:prefixandcreature-casuariidae-adult-female-casuarius": "a Southern cassowary",
  "game:prefixandcreature-casuariidae-adult-male-casuarius": "a Southern cassowary",
  "game:prefixandcreature-casuariidae-baby-female-casuarius": "a Southern cassowary chick",
  "game:prefixandcreature-casuariidae-baby-male-casuarius": "a Southern cassowary chick",
  "game:prefixandcreature-casuariidae-egg-casuarius-raw": "a Southern cassowary egg",

  "game:prefixandcreature-casuariidae-adult-female-novaehollandiae": "an emu",
  "game:prefixandcreature-casuariidae-adult-male-novaehollandiae": "an emu",
  "game:prefixandcreature-casuariidae-baby-female-novaehollandiae": "an emu chick",
  "game:prefixandcreature-casuariidae-baby-male-novaehollandiae": "an emu chick",
  "game:prefixandcreature-casuariidae-egg-novaehollandiae-raw": "an emu egg",

  "game:prefixandcreature-casuariidae-adult-female-unappendiculatus": "a Northern cassowary",
  "game:prefixandcreature-casuariidae-adult-male-unappendiculatus": "a Northern cassowary",
  "game:prefixandcreature-casuariidae-baby-female-unappendiculatus": "a Northern cassowary chick",
  "game:prefixandcreature-casuariidae-baby-male-unappendiculatus": "a Northern cassowary chick",
  "game:prefixandcreature-casuariidae-egg-unappendiculatus-raw": "a Northern cassowary egg",
  
    "recipeingredient-item-creature-anatidae-egg-cereopsisnovaehollandiae-raw": "goose egg",
    "recipeingredient-item-creature-casuariidae-egg-bennetti-raw": "cassowary egg",
    "recipeingredient-item-creature-casuariidae-egg-casuarius-raw": "cassowary egg",
    "recipeingredient-item-creature-casuariidae-egg-novaehollandiae-raw": "emu egg",
    "recipeingredient-item-creature-casuariidae-egg-unappendiculatus-raw": "cassowary egg",
    
    "recipeingredient-item-creature-anatidae-egg-cereopsisnovaehollandiae-raw-insturmentalcase": "goose eggs",
    "recipeingredient-item-creature-casuariidae-egg-bennetti-raw-insturmentalcase": "cassowary eggs",
    "recipeingredient-item-creature-casuariidae-egg-casuarius-raw-insturmentalcase": "cassowary eggs",
    "recipeingredient-item-creature-casuariidae-egg-novaehollandiae-raw-insturmentalcase": "emu eggs",
    "recipeingredient-item-creature-casuariidae-egg-unappendiculatus-raw-insturmentalcase": "cassowary eggs"


}